Loading...
Searching...
No Matches
cal_table_float Struct Reference
Rig (transceiver) API

Calibration table struct for float values. More...

`#include <rig.h>`

## Data Fields

int | size
struct { |
int raw |
float val |
} | table [HAMLIB_MAX_CAL_LENGTH]

## Detailed Description

Calibration table struct for float values.

## Field Documentation

## raw

int cal_table_float::raw

raw (A/D) value

## size

int cal_table_float::size

number of plots in the table

## [struct]

struct { ... } cal_table_float::table[HAMLIB_MAX_CAL_LENGTH]

table of plots

## val

float cal_table_float::val

associated value

The documentation for this struct was generated from the following file:

- rig.h